@import url('https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,600&display=swap');

/* W3C Markup, IE10 Release Preview */ 
h1,.h1 {font-size:30px;font-weight:600;margin-bottom:15px;margin-top:0;}
h1 span {display:block;width:100px;height:20px;border-bottom:4px solid #101028;margin-bottom:30px;}
h2,.h2 {font-size:26px;font-weight:600;margin-bottom:15px;margin-top:30px;}
h2.arrow {background-image:url(../images/caret-down-light.png);background-repeat:no-repeat;background-position:center right;padding-right:25px;display:inline-block;}
h3,.h3 {font-size:18px;font-weight:600;margin-bottom:15px;margin-top:0;}
h4,.h4 {font-size:16px;font-weight:400;margin-bottom:15px;margin-top:0;}
h5,.h5 {font-size:14px;font-weight:400;margin-bottom:7px;margin-top:15px;}
p {font-size:14px;font-weight:300;margin-bottom:15px;}
p.large {font-size:20px;margin-bottom:20px;}
a {color:#101028;transition:color 0.25s ease-in;-moz-transition:color 0.25s ease-in;-webkit-transition:color 0.25s ease-in;-o-transition:color 0.25s ease-in}
a:hover,a.active {color:#101028}
b,strong {font-weight:600;}
ul {margin:0 0 15px 15px;padding:0;font-size:16px;line-height:1.4;font-weight:300;list-style-image: url(../images/dash.png)}
ol {margin:0 0 15px 15px;padding:0;font-size:16px;line-height:1.4;font-weight:300;}
img {max-width:100%;height:auto !important}
hr {border-top:none;border-bottom:1px solid #B21E8E;}

/* Bootstrap overrides */
body {font-family: 'Source Sans Pro', sans-serif;line-height:1.3;color:#101028;font-weight:300;width:100%;overflow-x: hidden;}

/* Layout */
.fullwidth {padding:0}
.visible-xxs {display:none;}
.top-buffer15 {padding-top:15px;}
.top-buffer20 {padding-top:20px;}
.top-buffer30 {padding-top:30px;}
.top-buffer40 {padding-top:40px;}
.top-buffer50 {padding-top:50px;}
.top-buffer65 {padding-top:65px;}
.top-buffer80 {padding-top:80px;}
.bottom-buffer3 {padding-bottom:2px;}
.bottom-buffer15 {padding-bottom:15px;}
.bottom-buffer20 {padding-bottom:20px;}
.bottom-buffer30 {padding-bottom:30px;}
.bottom-buffer40 {padding-bottom:40px;}
.bottom-buffer50 {padding-bottom:50px;}
.bottom-buffer70 {padding-bottom:70px;}
.text-center .img-responsive {margin:0 auto;}
.v_hidden{	opacity: 0;}
.v_visible{	opacity: 1;}
.containergutter-0.container {  padding-left: 0px;  padding-right: 0px;}
.containergutter-0.container-fluid {  padding-left: 0px;  padding-right: 0px;}
.containergutter-100.container {  padding-left: 100px;  padding-right: 100px;}
.containergutter-100.container-fluid {  padding-left: 100px;  padding-right: 100px;}
.gutter-60.row {  margin-right: -30px;  margin-left: -30px;}
.gutter-60 > [class^="col-"], .gutter-60 > [class^=" col-"] {  padding-right: 30px;  padding-left: 30px;}
.gutter-20.row {  margin-right: -10px;  margin-left: -10px;}
.gutter-20 > [class^="col-"], .gutter-20 > [class^=" col-"] {  padding-right: 10px;  padding-left: 10px;}
.gutter-10.row {  margin-right: -5px;  margin-left: -5px;}
.gutter-10 > [class^="col-"], .gutter-10 > [class^=" col-"] {  padding-right: 5px;  padding-left: 5px;}
.gutter-0.row {  margin-right: 0;  margin-left: 0;}
.gutter-0 > [class^="col-"], .gutter-0 > [class^=" col-"]{  padding-right: 0;  padding-left: 0;}
.content-panel {padding-top:40px;padding-bottom:40px;}
.content-panel.slim {padding-top:20px;padding-bottom:20px;}
.graphic {position: absolute;top:30px;z-index:9999;transition: all 5s;-webkit-transition: all 2s;display:none;}
.graphic.left {left:-25%;width:25%}
.graphic.right {right:-30%;width:30%;}
.graphic.left.in {left:0;display:block;}
.graphic.right.in {right:0;display:block;}
.grecaptcha-badge {display:none}

/* Format */
.copy-xsmall {font-size:10px;line-height:12px;-webkit-text-size-adjust: 100%;}
.nomargin {margin:0}
.arrow-link {font-size:20px;font-weight: 400;margin-right:50px;padding-right:25px !important;background-position: center right;background-repeat: no-repeat}
.arrow-link.blue {background-image:url('../images/buttons triangle blue.png')}
.arrow-link.purple {background-image:url('../images/buttons triangle purple.png')}
.arrow-link.green {background-image:url('../images/buttons triangle green.png')}
.arrow-link.pink {background-image:url('../images/buttons triangle pink.png')}
.line {height:20px;background-position: center right;background-repeat: no-repeat}
.line.pink {background-color:#ec008c;background-image:url('../images/line-pink.png')}
.line.blue {background-color:#00a9ff;background-image:url('../images/line-blue.png')}
.line.green {background-color:#00da94;background-image:url('../images/line-green.png')}
.line.yellow {background-color:#fff200;background-image:url('../images/line-yellow.png')}
.line2 {height:2px;width:0;position: relative;background-color:#ec008c;transition: width 5s;-webkit-transition: width 2s;}
.line2.in {width:100%;z-index:1000}
.line2 div {height:2px;width:80%;background-color:#00a9ff}
.copy-blue {color:#00a9ff;}
.copy-purple {color:#b21e8e;}
.copy-green {color:#00da94;}
.copy-pink {color:#ec008c;}

/* Header */
header {padding-top:25px;padding-bottom:0px;border-bottom:4px solid #EF008A;position: relative}
.logo img {max-width:150px;}
nav {padding-top:20px}
.navbar-nav > li > a {color:#FFFFFF}
.nav > li > a:hover, .nav > li > a:focus {    background-color: transparent;}
#navbar {background-color:#43A5FD}
header .btn-register {position:absolute;top:-5px;right:14px;width:120px;padding:5px;font-size:18px;display:inline-block}
header .btn-register i {color:#FFFFFF !important}
.navbar-toggle {    padding: 5px 0;    margin-right: 0;    margin-top: 31px;    margin-bottom: 0;margin-left:4px;border: none;    border-radius: 0;z-index:9990}
.navbar-toggle .icon-bar {    background-color:#000000;height:5px;width:30px;border-radius:0;}
.navbar-toggle .icon-bar + .icon-bar {    margin-top: 6px;}
.navbar-toggle .icon-bar {
	  position: relative;
	  -webkit-transition: all 500ms cubic-bezier(0.175, 0.885, 0.320, 1); /* older webkit */
-webkit-transition: all 500ms cubic-bezier(0.175, 0.885, 0.320, 1.275);
   -moz-transition: all 500ms cubic-bezier(0.175, 0.885, 0.320, 1.275);
     -o-transition: all 500ms cubic-bezier(0.175, 0.885, 0.320, 1.275);
        transition: all 500ms cubic-bezier(0.175, 0.885, 0.320, 1.275); /* easeOutBack */
		margin-left:5px;
}

.side-toggle.active .icon-bar:nth-of-type(1),.mobile-toggle.active .icon-bar:nth-of-type(1) {
	  top: 6px;
	  transform: rotate(45deg) translateY(2px);
	  -webkit-transform: rotate(42deg) translateY(2px);
	  -moz-transform: rotate(45deg) translateY(2px);
	  -o-transform: rotate(45deg) translateY(2px);
}

.side-toggle.active .icon-bar + .icon-bar {    margin-top: 3px;}

.side-toggle.active .icon-bar:nth-of-type(2),.mobile-toggle.active .icon-bar:nth-of-type(2) {
	  background-color: transparent;
}

.side-toggle.active .icon-bar:nth-of-type(3),.mobile-toggle.active .icon-bar:nth-of-type(3) {
	  top: -6px;
	  transform: rotate(-45deg) translateY(-3px);
	  -webkit-transform: rotate(-42deg) translateY(-3px);
	  -moz-transform: rotate(-45deg) translateY(-3px);
	  -o-transform: rotate(-45deg) translateY(-3px);	  
}
header .social-links a {padding:0 3px}
header .social-links a:first-child {padding-left:0}
header i {color:#000000;font-size:20px}

/* Main carousel */
#mainCarousel img {width:100%}
.carousel-indicators {    bottom:20px;left: auto;right:20px;    width: auto;    margin-left: 0;    text-align: right;margin-bottom:0;}
/*.carousel-indicators li {    width: 0;    height: 0;    margin: 0;    text-indent: -999px;    cursor: pointer;    background-color: transparent;    border: none;    border-radius: 0;  border-top: 8px solid transparent;  border-bottom: 8px solid transparent; border-left: 13px solid #FFFFFF;margin-left:5px}
.carousel-indicators .active {    width: 0;    height: 0;        background-color:     transparent;border-left: 13px solid #F7F229 !important;margin-left:5px}*/

.carousel-indicators li {    width: 15px;    height: 5px;       cursor: pointer;    background-color: #FFFFFF;   margin:0;margin-left:5px;border-radius: 0}

.carousel-indicators .active {    width: 15px;    height: 5px;        background-color:     #F7F229 !important;margin-left:5px;opacity:1;border:1px solid #F7F229}
.videoPlay {position:absolute;top:50%;left:50%;margin-top:-50px;margin-left:-50px;height:100px;width:100px;background-image:url('../images/video-play.png');background-size:contain}

/* Masonry */
.grid-sizer,		.grid-item { width: 100%; margin-bottom:10px;float: none;}
.grid-item--width2 { width: 100%; float:none;}
.grid:after {			content: '';			display: block;			clear: both;		}
.grid-item img {width:100%}



footer {padding-top:50px;padding-bottom:30px;}
footer .divider {height:24px;border-top:4px solid #00a9ff;}
footer .social-links {padding-top:30px}
footer .social-links a {padding:0 3px}
footer .social-links a:first-child {padding-left:0}
footer i {color:#000000;font-size:20px}

#formSignupThanks {display: none}

.legal {font-size:12px}
.legal a {margin-right:20px;}
.legal a:last-child {margin-right:0;}

#formSignup input[type=email] {width:100%;border:none;border-bottom:2px solid #ec008c;padding:5px 0}
#formSignup button {background-color:transparent;padding:0 ;margin:0 !important;border:none;}
.checkbox-container {float:left;width:20px;}
.checkbox-text {float:left;width:calc(100% - 20px);font-size:12px;}
.btn-register {background-color:#EF008A;border:1px solid #EF008A;color:#FFFFFF;font-size:20px;padding:5px 10px;}
.btn-register:hover {color:#FFFFFF;text-decoration: none;}
.btn-register i {margin-left:5px;}

.panel-group {border-bottom:1px solid #332178;}
.panel{background-color:transparent;border:none;box-shadow:none;}
.panel-default > .panel-heading{background-color:transparent;border:none;border-top:1px solid #332178;background-image:url(../images/caret-up.png);background-repeat:no-repeat;background-position:center right 20px;padding:15px 50px 15px 0;border-radius:0;display:block;background-repeat: no-repeat;}
.panel-default > .panel-heading:focus,.panel-default > .panel-heading:hover{text-decoration: none;outline:none}
.panel-title{font-size:16px;font-weight:500;}
h4.panel-title{font-size:18px;font-weight:300;}
.panel-heading.collapsed{background-image:url(../images/caret-down.png);}
.panel-heading.noarrow{background-image:none;}
.panel-body{padding:15px 0 10px 100px;background-color:transparent;border:none !important}
.panel-time {display: block;float:left;width:100px;}
.panel-title-copy {display: block;float:left;width:calc(100% - 100px);}

.panel-default.faq > .panel-heading{background-image:url(../images/caret-up-pink.png) !important;}
.panel-default.faq > .panel-heading.collapsed{background-image:url(../images/caret-down-pink.png) !important;}
.faq .panel-body{padding-left:0 !important}

.accommodation-image {padding-bottom:30px;}
.accommodation-link {display: inline-block;font-size:18px;font-weight:600;line-height:24px;background-image:url(../images/caret-right-pink.png);padding-right:25px;background-repeat:no-repeat;background-position:center right;}

.contacts h3 {margin:25px 0 10px 0 !important}
.contact-email {display: inline-block;line-height:18px;background-image:url(../images/caret-right.png);padding-right:25px;background-repeat:no-repeat;background-position:center right;}
.contacts hr {padding-top:10px;}
#map {height:300px}

.testimonials {background-size:cover;background-position: center center;width:100%;height:450px;}
.testimonialContainer {width:70%;margin-left:15%;text-align: center;color:#FFFFFF;height:450px;position:relative}
.testimonialFrame {position: absolute;top:15px;left:0;right:0;bottom:0;}
.testimonialTable {display:table;width:100%;height:100%;}
.testimonialTableCell {display:table-cell;width:100%;height:100%;vertical-align: middle;}
.testimonials .name{font-weight:600}
.testimonials .name span {font-weight:300}

.modal {z-index:9100}
.vertical-alignment-helper {    display:table;    height: 100%;    width: 100%;    pointer-events:none; /* This makes sure that we can still click outside of the modal to close it */}
.vertical-align-center {    /* To center vertically */    display: table-cell;    vertical-align: middle;    pointer-events:none;}
.modal-backdrop.in {    filter: alpha(opacity=50);    opacity: .8;z-index:9075}
.modal-content {border-radius: 0}
.modal-speaker-image {display:inline-block;width:30%;vertical-align: top;}
.modal-speaker-profile {display:inline-block;width:calc(70% - 30px);padding-left:30px;}
.close {    float: none;position: absolute;top:10px;right:15px;font-size: 24px;text-shadow: none;    filter: none;    opacity: 1;color:#101028}
.modalLink {cursor: pointer}

.filter-btn {width:200px;display:inline-block;margin-right:30px;vertical-align: top}
.filter-btn.year {width:140px;}
.filter-btn button{width:100%;background-color:transparent;border:none;background-image:url('/images/btn-filter.png');text-align: left;background-position: right center;background-repeat: no-repeat;padding-left:0;padding-right:0;border-bottom:2px solid #EF0090;padding-bottom:5px}
.filter-btn.active button{background-image:url('../images/btn-filter-active.png')}
.filter-options {display: none;padding-top:10px;}
.filter-btn.active  .filter-options {display: block}
.filter-options input[type=checkbox]{float:right;margin-right:1px;}
.filter-option {padding-bottom:5px;}

.speaker-name {width:170px;padding-right:20px;float:left;}
.speaker-details p {line-height:22px;}
.speaker-name h4 {font-size:18px;line-height:22px;}
.speaker-details {width:calc(100% - 170px);float:left}

.bottom-buffer10 {padding-bottom:10px;}
.gallery-link {display: block;width:100%;height:0;padding-bottom:80%;position:relative;color:#FFFFFF;background-size:cover;background-position: center}
.gallery-link:hover,.gallery-link:focus,.gallery-link:visited {color:#FFFFFF}
.gallery-link div {position: absolute;bottom:15px;left:15px;}
.gallery-link h2 {margin-bottom:5px;font-size:20px;}
.gallery-link p {margin-bottom:0px;}
.gallery-link button {width:23px;height:28px;border:0;background-image:url('/images/btn-gallery.png');position: absolute;bottom:15px;right:15px;}

/* Extra small devices (phones, less than 768px) */
@media (max-width: 479px) {
  .visible-xxs {   display: block !important;  }
  .hidden-xxs {    display: none !important;  }
}

/* Very Small devices (mobiles, 480px and up) */
@media (min-width: 480px) {
}

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
	h1,.h1 {font-size:36px;}
	h2,.h2 {font-size:26px;}
	h3,.h3 {font-size:18px;}
	h4,.h4 {font-size:18px;}
	h5,.h5 {font-size:16px;}
	p,ul,ol {font-size:16px;}
	.text-sm-right {text-align:right}
	.narrow {padding-left:30px;padding-right:30px;}
	.col-sm-2-10 {    width: 20%;    float: left;  }
	.navbar-nav {    margin: 30px -15px;}
	.navbar-nav > li > a {padding-left:45px;font-size:18px;}
  header .btn-register {margin-top:11px;position:relative;top:auto;right:auto;width:auto;padding:5px 10px;font-size:20px;}
	.navbar-toggle { margin-left:30px;margin-top:13px;}
	#navbar {position: absolute;width:100%;top:100%;z-index:9990;background-color:rgba(67,165,253,0.9)}
	header {position:fixed;width:100%;top:0;background-color:#FFFFFF;z-index:9050}
	main {margin-top:110px}
	header .social-links a {padding:0 5px}
	.grid-sizer,		.grid-item { width: calc(33.3% - 7px);float: left;}
	.host-details {font-size:15px}
	.graphic {display: block}
	#map {height:400px}
	.accommodation-image {float:left;width:200px;margin-right:30px;}
	.accommodation-detail {float:left;width:calc(100% - 230px);}
  .testimonials {height:500px;}
  .testimonialContainer {width:60%;margin-left:30%;color:#FFFFFF;height:500px;}
  .modal-body {padding: 30px}
  .close {    top:30px;right:30px;font-size:48px;}
  .speaker-name {width:220px;}
  .speaker-details {width:calc(100% - 220px);}
  .testimonial p.quote {font-size:18px;}
  .testimonial p.name {font-size:18px;}
	.gallery-link {padding-bottom:40%}
	.gallery-link div {bottom:30px;left:30px;}
	.gallery-link button {bottom:30px;right:30px;}
	.gallery-link h2 {font-size:26px;}
	.gallery-link p {font-size:20px;}
}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) { 
	h1,.h1 {font-size:40px;}
	h2,.h2 {font-size:26px;}
	h3,.h3 {font-size:18px;}
	h4,.h4 {font-size:18px;}
	p,ul,ol {font-size:16px;}
	.narrow {padding-left:60px;padding-right:60px;}
	.col-md-2-10 {    width: 20%;    float: left;  }
	.navbar-nav > li > a {font-size:20px;}
	.host-details {font-size:15px}
	.panel-body{padding-left:120px;padding-right:30px;}
	.panel-time {width:120px;}
	.panel-title-copy {width:calc(100% - 120px);}
	.faq .panel-body{padding-left:0}
	#map {height:500px}
  .testimonials {height:600px;}
  .testimonialContainer {width:50%;margin-left:25%;color:#FFFFFF;height:600px;}
  .modal-dialog {width:750px}
  .modal-body {padding: 40px}
  .testimonial p.quote {font-size:22px;}  
}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) { 
	h1,.h1 {font-size:50px;}
	h2,.h2 {font-size:26px;}
	h3,.h3 {font-size:18px;}
	h4,.h4 {font-size:18px;}
	p,ul,ol {font-size:16px;}
	.narrow {padding-left:100px;padding-right:100px;}
	.navbar-nav > li > a {font-size:22px;}
	.host-details {font-size:15px}
  .modal-dialog {width:900px}
  .modal-body {padding: 50px}
  .testimonialContainer {width:70%;margin-left:15%}
  p.quote {font-size:28px;}
  p.name {font-size:20px;}
}

@media (min-width: 1500px) { 
	.container {width:80%}
	#map {height:600px}
  .modal-dialog {width:1000px}
}